<template>
  <div class="container">
    <div class="fr-grid-row fr-grid-row--center">
      <FrTitle class="fr-col-12 fr-mb-6w" larger centered>
        Contactez l'équipe de l'incubateur
      </FrTitle>

      <div
        class="fr-col-10 fr-mb-6w"
        data-track-content
        data-content-name="ContactForm"
      >
        <iframe
          class="airtable-embed airtable-dynamic-height"
          data-content-piece="Airtable Contact Form"
          src="https://airtable.com/embed/shrQp4wZoWt6yIIQT?prefill_Lead=Formulaire%20contact%20site&hide_Lead=true"
          width="100%"
          height="2130"
          style="background: transparent; border: 1px solid #ccc"
        ></iframe>
      </div>
    </div>
  </div>
</template>

<script>
import FrTitle from '~/components/ui/Title';

export default {
  name: 'ContactPage',
  components: { FrTitle },
  matomo(from, to, store) {
    this.setDocumentTitle('Contact Form Page');
    this.trackPageView();
    this.trackVisibleContentImpressions();
    return false;
  },
};
</script>
